.MY-DEB-LAPTOP: ${TARGETS}

install:
	ansible-playbook --connection=local playbook.yml --ask-become-pass --user="$$USER" --tags setup
#	ansible-playbook --connection=local playbook.yml --ask-become-pass --user="$$USER" --tags all --skip-tags reset
#	ansible-playbook --connection=local playbook.yml --ask-become-pass --user="$$USER" --ask-vault-pass 
